*{text-decoration: none;list-style-type: none;margin: 0;padding: 0;font-family: 'Gilroy' !important;}
html {scroll-behavior: smooth;}
a{cursor: pointer;}
h1,h2,h3,h4,h5,h6,p,ul,li,a,ol{font-family: 'Gilroy' !important;}
/* FONT */
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.eot');
    src: url('../fonts/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Black.woff2') format('woff2'),
        url('../fonts/Gilroy-Black.woff') format('woff'),
        url('../fonts/Gilroy-Black.ttf') format('truetype'),
        url('../fonts/Gilroy-Black.svg#Gilroy-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'),
        url('../fonts/Gilroy-Medium.ttf') format('truetype'),
        url('../fonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype'),
        url('../fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Heavy.eot');
    src: url('../fonts/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Heavy.woff2') format('woff2'),
        url('../fonts/Gilroy-Heavy.woff') format('woff'),
        url('../fonts/Gilroy-Heavy.ttf') format('truetype'),
        url('../fonts/Gilroy-Heavy.svg#Gilroy-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraBold.eot');
    src: url('../fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
        url('../fonts/Gilroy-ExtraBold.ttf') format('truetype'),
        url('../fonts/Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff'),
        url('../fonts/Gilroy-Light.ttf') format('truetype'),
        url('../fonts/Gilroy-Light.svg#Gilroy-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Thin.eot');
    src: url('../fonts/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Thin.woff2') format('woff2'),
        url('../fonts/Gilroy-Thin.woff') format('woff'),
        url('../fonts/Gilroy-Thin.ttf') format('truetype'),
        url('../fonts/Gilroy-Thin.svg#Gilroy-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype'),
        url('../fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLight.eot');
    src: url('../fonts/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-UltraLight.woff2') format('woff2'),
        url('../fonts/Gilroy-UltraLight.woff') format('woff'),
        url('../fonts/Gilroy-UltraLight.ttf') format('truetype'),
        url('../fonts/Gilroy-UltraLight.svg#Gilroy-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.eot');
    src: url('../fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/Gilroy-SemiBold.woff') format('woff'),
        url('../fonts/Gilroy-SemiBold.ttf') format('truetype'),
        url('../fonts/Gilroy-SemiBold.svg#Gilroy-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/* header */
.header_sec .menu-item.current-menu-item a.hfe-menu-item {position: relative !important;}
.header_sec .menu-item.current-menu-item a.hfe-menu-item:after {background: #0C5F7F !important;content: '';position: absolute;width: 14px;height: 2px;bottom: 18px;left: 0 !important;opacity: 1 !important;right: 0 !important;margin: auto;}
.menu_btn {display: none !important;}
.header_info {display: flex;align-items: center;}
.header_call {font-size: 16px;line-height: 26px;color:#000;padding-right: 28px;}
.contacts_header {display: flex;align-items: center;display: flex;}
.header_call a {font-size: 16px;line-height: 26px;color: #000;text-decoration: underline;}
.header_call img { margin-right: 10px;}
.book_btn, .menu_btn { font-size: 18px; font-weight: 700; line-height: 23px; text-align: center; position: relative; color: #fff; background: #0C5F7F; padding: 16px 64px 16px 31px; }
.book_btn:after, .menu_btn:after { content: ''; position: absolute; background: url(/wp-content/uploads/2024/07/book_white.svg); width: 22px; height: 15px; top: 0; bottom: 0; right: 32px; margin: auto;}
.header_social {margin: 0 -8px 0 37px;}
.header_social a {margin: 0 8px;}
/* footer */
.footer_sec td {color: #fff;padding-right: 20px;}
.footer_sec table{margin-top: -2px;}
.footer_sec figure.elementor-image-box-img img {max-width: max-content !important;}
.footer_btn p {font-size: 14px;font-weight: 400;line-height: 18.2px;}
.footer_sec .menu_btn {display: none !important;}
.footer_sec td:last-child {padding: 0 !important;}
/* home page */
/* modal */
body.modal-open {overflow: hidden;}
.modal { display: flex; align-items: center; justify-content: center; position: fixed; z-index: 999; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); overflow: hidden; }
.modal-content {background-color: #fefefe;border: 1px solid #888;width: auto;max-height: 85%;overflow-y: auto;position: relative;max-width: 1296px;margin: 0 20px;}
.modal-content-inner {padding: 60px;}
.modal-thumbnail img {max-width: 100%;height: 650px;object-fit: cover;    object-position: center;}
.close {color: #000000;float: right;position: absolute;right: 25px;top: 30px;}
.close:hover,
.close:focus {color: black;text-decoration: none;cursor: pointer;}
.modal-extra-info p {font-weight: 500; padding-top: 5px;padding-bottom: 10px;color:#000;font-style: italic;}
.modal-description p{font-size: 16px;line-height: 26px;   }
/* end modal */

/* home page */
.team-member a {color: #3CA7D1;text-decoration: underline;font-weight: 700;}
.team-member p {font-size: 16px;line-height: 26px;padding-top: 20px;}
.team-member h3 {margin-top: 15px;}
.team-members {display: flex;flex-wrap:wrap;margin:0 -12px;}
.team-member {width: calc(25% - 24px);margin: 0 12px 20px;}
.modal_subinner_top {display: flex;    align-items: center;}
.modal-thumbnail {width: 50% !important;    line-height: 0;}
.modal_subinner {width: 50%;    padding-left: 60px;}
.team-member img {height: 245px;width: 100%;object-fit: cover;object-position: top;}
.modal_subinner h2 {font-size: 28px;line-height: 36px;}
.team-members.services_cpt .team-member img {height: auto;width: auto;}
.service-img { min-height: 139px; justify-content: center; display: flex; align-items: center; }
.services_cpt .team-member {text-align: center;display: flex;flex-direction: column;justify-content: space-between;}
a.book_btn_transprnt { line-height: 23px; color: #0C5F7F; text-decoration: none; position: relative; border: 2px solid #0C5F7F; display: block; padding: 14px 33px 14px 0; margin-top: 15px; font-weight: 700; }
a.book_btn_transprnt:after, .faq-btn:after { position: absolute; content: ''; background: url(/wp-content/uploads/2024/07/bluearrow_book.svg); width: 23px; height: 15px; margin-top: 4px; margin-left: 7px;}
.modal-services .modal-description p {padding-bottom: 0;}
.service-inner-content p {padding-top: 10px;}
.modal-description a.book_btn_transprnt {display: inline-table;padding: 14px 59px 14px 32px;}
.modal-services .modal-description p {padding-top: 12px;padding-bottom: 16px;}
.service-inner-content {min-height: 125px;}
.show-more-btn, .show-less-btn {display: none;}
.extra-faq {display: none;}
.faq_sec .elementor-accordion-item {border: 2px solid #E5F9FF !important;margin-bottom: 20px;padding: 19px 20px 18px;}
.faq_sec .elementor-accordion .elementor-tab-title .elementor-accordion-icon svg {width: 14px !important;height: 14px !important;margin-top: 5px;}
.active-faq {background-color: #E5F8FF;box-shadow: 0px 4px 20px 0px #00000026;}
.faq_sec .elementor-accordion-item .elementor-tab-content{padding-right:20px !important;}
.faq-btn {background: transparent !important;cursor: pointer;position: relative;padding-right: 58px !important;}
.opening-hours-table tr td:first-child {color: #000;padding-right: 26px;}
.contact_sec .elementor-image-box-description a {color: #656565;}
.contact_sec>.e-con-inner {margin-left: 0;}
.contact_sec iframe {max-width: 662px !important;float:right;height:565px;}
.opening-hours-table tr {vertical-align: baseline;}
.modal-description ul li {font-size: 16px;line-height: 26px;position: relative;padding-left:18px;}
.modal-description ul li:before {position: absolute;content: '';background: #656565;left: 0;width: 5px;height: 5px;top: 10px;border-radius: 5px;}